Bug 103985 - No picture, only snow, after 10 minutes pc hangs.
No picture, only snow, after 10 minutes pc hangs.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: xawtv (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks: FC3BugWeekTracker
  Show dependency treegraph
 
Reported: 2003-09-08 16:03 EDT by Need Real Name
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 16:55:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-09-08 16:03:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; WMM; .NET CLR 
1.1.4322)

Description of problem:
I get no picture with xawtv, only snow.
After 10 minutes trying to find a tv-channel the pc-hangs.
Nothing works. I have to do a cold-reset.

Version-Release number of selected component (if applicable):
xawtv-3.81-6.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1.start xawtv in a terminal in Xwindows
2.try to find a channel using right and left button.
3.after a while the screen freeses and nothing works anymore.
    

Actual Results:  The PC hangs. Frosen Screen, Frosen mouse, Keybord does not 
respond. CTRL-ALT-DEL will not work. Changing terminal with ALT-CTRL-TAB-Fx 
will not work.

Expected Results:  1. Working = Finding a tv-channel on screen.
2. Just one process that has to be killed when in error.

Additional info:

On http://bytesex.org/v4l/build.html i read that the RH9 kernel does not work 
correctly with V4l2-drivers. This is where the program xawtv and other programs 
like that use, i think.

I also find a lot of webpages where are problems with redhat and v4l2 drivers 
or tvcards.

So i ask myself whats true about the above webpage. And in the case it is, than 
there has to be done something about it.
It should work....
I do have a standard redhat 9.0 linux installation on my pc.
Comment 1 Marcin Garski 2004-09-28 16:55:14 EDT
Thanks for the bug report. However, Red Hat no longer included xawtv
in Fedora Core. It has been replaced by tvtime.
Please upgrade to the latest version of Fedora Core and open a new bug
if the problem also occur in tvtime.

If you still use xawtv and this bug still persists, please report the
problem in upstream bug tracker or on mailing list
(usualy they can be found on xawtv website
http://linux.bytesex.org/xawtv/).
If the project don't have bug tracker and mailing list, you should
sent bug report by email to xawtv maintainer.
Also Fedora Legacy Project (http://fedoralegacy.org/) maintains some
older releases, and if you believe this bug is interesting to them,
please report the problem in the bug tracker at:
http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.